/*------------ sub-project ------------*/
.sub-project-list {
    margin: 20px -10px 0;
}
.sub-project-list li {
    width: calc((100% / 3) - 0.1px);
    padding: 0 10px 40px;
    position: relative;
    text-align: center;
}
.sub-project-list li:nth-child(3n+1) {
    clear: left;
}
.sub-project-list li .box {
    max-width: 295px;
    margin: 0 auto;
    position:relative
}
.sub-project-list li .cover {
    position:absolute;
    left:0;
    right: 0;
    top:0;
    bottom: 0;
    z-index:5;
    font-size: 0;
}
.sub-project-list li .pic {
    position: relative;
    box-sizing: border-box;
    border-radius: 5px;
}
.sub-project-list li .pic img{
    border-radius: 5px;
}
.sub-project-list li .pic:before,
.sub-project-list li .pic .cover_h {
    content: "";
    transition: all .2s;
    position: absolute;
    opacity: 0;
}
.sub-project-list li .pic:before {
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(38, 65, 16, .6);
}
.sub-project-list li .text {
    margin: 10px 0 0 0;
    box-sizing: border-box;
    padding: 3px 10px 0;
}
.sub-project-list li .name {
    color: #333;
    font-size: 20px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.4;
    height: 23px;
    margin: 0;
    transition: all .3s ease;
}
.sub-project-list .box:hover .name {
    color: #A97D20;
}
/*------------ detail-main ------------*/
.project-info  .pic-box{
    margin-bottom: 20px;
    text-align: center;
}
.project-info  .pic-box img{
    border-radius: 20px;
}
.project-info  .project-name{
    color: #333333;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
}
.project-info .project-description{
    margin-top: 20px;
    text-align: center;
}
.project-info  .txt{
    position: relative;
    padding-bottom: 20px;
    margin-bottom: 33px;
}
.project-info  .txt:before{
    content: "";
    background: #DDDDDD;
    width: 430px;
    height: 1px;
    position: absolute;
    left: calc(50% - 215px);
    bottom: 0;
}
.project-detail{
    margin-bottom: 20px;
    margin-bottom: 45px;
}
.project-detail .title{
    color: #324BA5;
    font-size: 18px;
    font-weight: 600;
    text-align: center;
    padding-bottom: 10px;
    margin-bottom: 18px;
    position: relative;
}
.project-detail .title:before{
    content: "";
    background: #D0BA89;
    width: 40px;
    height: 1px;
    position: absolute;
    left: calc(50% - 20px);
    bottom: 0;
}
/*------------ rwd ------------*/
@media screen and (max-width: 1100px) {
    .sub-project-list {
        margin: 0px -20px;
    }
    .sub-project-list li .text {
        padding: 0px 0px 0;
    }
}
@media screen and (max-width: 900px) {
    .sub-project-list {
        max-width: 700px;
        margin: 0 auto;
    }
    .sub-project-list li {
        width: 50%;
    }
    .sub-project-list li:nth-child(3n+1) {
        clear: none;
    }
    .sub-project-list li:nth-child(2n+1) {
        clear: left;
    }
}
@media screen and (max-width: 767px) {
    .project-info .txt {
        margin-bottom: 15px;
    }
    .project-detail {
        margin-bottom: 20px;
    }
}
@media screen and (max-width: 600px) {
    .sub-project-list li {
        width: 100%;
        padding: 0 0 40px;
    }
}
